Bug 125957 - Shutdown at HP Omnibook 6100 crashes xorg-x11 server
Shutdown at HP Omnibook 6100 crashes xorg-x11 server
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
2
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-14 11:26 EDT by Robert Scheck
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-07 03:10:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
My syslog; maybe it helps to find the problem... (28.19 KB, text/plain)
2004-06-14 11:26 EDT, Robert Scheck
no flags Details
Xorg.0 log file, too... (32.33 KB, text/plain)
2004-06-14 11:32 EDT, Robert Scheck
no flags Details

  None (edit)
Description Robert Scheck 2004-06-14 11:26:00 EDT
Description of problem / Steps to Reproduce:
This morning, I did a "poweroff" as root at a console, but it didn't 
turn off my computer (only a black screen instead the turnoff), so I 
turned it off manually with the power button. This afternoon, I 
wanted to start FC2 again, but RHGB didn't start and the X server 
tries to startup, but crashs, tries to startup again, crashs again 
and so on.

The boot parameter contains "rhgb" and rhgb as well as the X server
worked with 2.6.5-1.358 and 2.6.6-1.427 before that shutdown using 
"poweroff". Notice, that it was the first shutdown with 2.6.6-1.427, 
I only did reboots with 2.6.6-1.427 before! Neither the old nor the 
new kernel changes anything, currently.

Version-Release number of selected component (if applicable):
kernel-2.6.5-1.358
kernel-2.6.6-1.427
rhgb-0.11.2-6
xorg-x11-6.7.0-2

Actual results:
Well, my X server simply doesn't startup, it tries to start, breaks
down, tries to start and so on... :-(

Expected results:
Working X server ;-)

Additional info:
Maybe you can find the problem out of my syslog file?

Hmm...I remember, that I reproduced the same or something similar 
with the same behavior (some time ago): I turned of my computer (not 
at a HP notebook) as it was running the X server. After turning on, 
the X server had this startup-crash cycle, too. Maybe that helps you?
Comment 1 Robert Scheck 2004-06-14 11:26:55 EDT
Created attachment 101110 [details]
My syslog; maybe it helps to find the problem...
Comment 2 Robert Scheck 2004-06-14 11:32:10 EDT
Created attachment 101111 [details]
Xorg.0 log file, too...
Comment 3 Mike A. Harris 2004-07-07 03:10:49 EDT
(II) XINPUT: Adding extended input device "Mouse0" (type: MOUSE)
(II) Mouse0: ps2EnableDataReporting: succeeded
Could not init font path element unix/:7100, removing from list!

Fatal server error:
could not open default font 'fixed'

Please consult the The X.Org Foundation support 
	 at http://wiki.X.Org
 for help. 
Please also check the log file at "/var/log/Xorg.0.log" for additional
information.



Your font server is not running, or is misconfigured.  This is not
a bug, but a local system misconfiguration.

Closing as NOTABUG

Note You need to log in before you can comment on or make changes to this bug.